Changes between Initial Version and Version 1 of Ticket #16373, comment 5


Ignore:
Timestamp:
Nov 28, 2012, 5:33:07 PM (8 years ago)
Author:
Adrian Vasiliu
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #16373, comment 5

    initial v1  
    1 Right, the legacy loader is not always in sync mode, which may be a even strong reason for simply removing the special treatment of the if(dojo.require) case in  lazyLoadUtils.instantiateLazyWidgets(), as mentioned in a previous comment. When we'll have a bit of time, we'll further dig into it. That said, if I understand well, this issue is not blocking you (anymore), right? or is it? (just to know how urgent this is for you).
     1Right, the legacy loader is not always in sync mode, which may be a even stronger reason for simply removing the special treatment of the if(dojo.require) case in  lazyLoadUtils.instantiateLazyWidgets(), as mentioned in a previous comment. When we'll have a bit of time, we'll further dig into it. That said, if I understand well, this issue is not blocking you (anymore), right? or is it? (just to know how urgent this is for you).